{
    "name": "primeng",
    "version": "10.0.3",
    "repository": {
      "type": "git",
      "url": "https://github.com/primefaces/primeng"
    },
    "keywords": [
      "angular"
    ],
    "license": "MIT",
    "bugs": {
      "url": "https://github.com/primefaces/primeng/issues"
    },
    "module": "primeng.js",
    "typings": "primeng.d.ts",
    "peerDependencies": {
      "@angular/core": "^7.0.0 || ^8.0.0 || ^9.0.0 || ^10.0.0",
      "@angular/common": "^7.0.0 || ^8.0.0 || ^9.0.0 || ^10.0.0",
      "@angular/forms": "^7.0.0 || ^8.0.0 || ^9.0.0 || ^10.0.0",
      "rxjs": "^6.0.0",
      "zone.js": "^0.10.2"
    }
  }